Subject: RE: today's lunch
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 08:24:03 -0700 (PDT)

I'm all tied up trying to get a presentation together today - perhaps we should try next Wednesday.  I know Neeti is very interested in getting to know you ladies and I always love a visit.  Let's shoot for next Wednesday.

ALG

 -----Original Message-----
From: 	Silva, Mary  
Sent:	Wednesday, October 10, 2001 10:21 AM
To:	Goodrow, Alicia; Jones, Tana
Cc:	Kumbalek, Lisa M.
Subject:	today's lunch

Our department has scheduled an offsite this afternoo and I will not be able to make lunch.  Please let me know if you reschedule and count me in.  Thanks.